Authorization: Bearer ********************{
"model": "gpt-4",
"messages": [
"string"
],
"temperature": "1",
"top_p": "1",
"n": "1",
"stream": "false",
"max_tokens": "2048",
"max_completion_tokens": "2048",
"presence_penalty": "0",
"frequency_penalty": "0",
"stop": "string",
"tools": [
"string"
],
"tool_choice": "auto",
"response_format": {},
"seed": 0,
"reasoning_effort": "medium",
"modalities": [
"string"
],
"audio": {}
}curl --location 'https://token.dazrix.com/v1/chat/completions' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "gpt-4",
"messages": [
"string"
],
"temperature": "1",
"top_p": "1",
"n": "1",
"stream": "false",
"max_tokens": "2048",
"max_completion_tokens": "2048",
"presence_penalty": "0",
"frequency_penalty": "0",
"stop": "string",
"tools": [
"string"
],
"tool_choice": "auto",
"response_format": {},
"seed": 0,
"reasoning_effort": "medium",
"modalities": [
"string"
],
"audio": {}
}'